<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name=”viewport” content=”width=device-width, initial-scale=1.0, user-scalable=no”/>
    <title>ANSELMO</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/css/bootstrap-datepicker.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/css/bootstrap-datepicker.standalone.min.css" />
    <link href="https://fonts.googleapis.com/css?family=Anton|Roboto:900,900i" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.26.10/sweetalert2.min.css" />
    <link rel="icon" href="../img/logo.png" />
    <link rel="stylesheet" href="../plugins/slider-pro/css/slider-pro.min.css">
    <link rel="stylesheet" href="../css/anselmo.css">
    <link rel="stylesheet" href="../css/modal.css">
    <link rel="stylesheet" href="../plugins/preloader-silviopd/preloader.css">
</head>

<body>
    <div id="preloader">
        <div id="loader-img">
            <div id="loader"></div>
        </div>
        <div id="panel_left" class='loader-section section-left'></div>
        <div id="panel_right" class='loader-section section-right'></div>
    </div>
    <section>
        <header class="header-anselmo">
            <span class="burger-button icon-menu" id="burger-button"></span>
            <h1 class="h1-anselmo header zoom h1-responsive" id="btn-index">WILDER</h1>
            <div class="menu" id="menu">
                <div class="row row-anselmo row-responsive">
                    <div class="col-3">
                        <h1 class="h1-anselmo header zoom" id="btn-index">WILDER</h1>
                    </div>
                    <div class="col-7 palabras-header palabra">
                        <div class="row row-anselmo row-responsive" style="float: right;">
                            <ul class="header zoom" data-toggle="modal" data-target="#myModal2">MI COMPROMISO</ul>
                            <ul class="header zoom" id="btn-caravas">CARAVANAS</ul>
                            <ul class="header zoom">PLAN DE CAMPAÑA</ul>
                            <ul class="header zoom" id="voluntario" data-target="#myModal">VOLUNTARIO</ul>
                            <ul class="header zoom">NOTICIAS</ul>
                        </div>
                    </div>
                    <div class="col-2 palabras-header div-img-header" style="text-align: center;">
                        <img class="img zoom" src="../img/facebook.png" alt="FACEBOOK">
                        <img class="img zoom" src="../img/youtube.png" alt="YOUTUBE">
                    </div>
                </div>
            </div>
        </header>
    </section>
    <section class="body">
        <h1 style="margin-top: 20px; font-size: 2em !important;">CARAVANA MERCADO MOSHOQUEQUE</h1>
        <div class="slider-pro" id="slider_pro" style="margin-bottom: 20px">
            <div class="sp-slides">
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_1.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_2.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_3.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_4.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_5.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_6.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_7.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_8.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_9.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_10.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_11.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_12.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_13.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_14.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_15.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_16.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_17.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_18.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_19.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_20.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
                <div class="sp-slide">
                    <img class="" src="../caravana/mercado-moshoqueque/IMG_MMS_21.jpg" alt="" style="width: 100%; margin: 10px 0">
                </div>
            </div>
            <div class="sp-thumbnails">
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_1.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_2.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_3.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_4.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_5.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_6.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_7.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_8.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_9.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_10.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_11.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_12.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_13.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_14.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_15.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_16.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_17.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_18.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_19.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_20.jpg" />
                <img class="sp-thumbnail" src="../caravana/mercado-moshoqueque/IMG_MMS_21.jpg" />
            </div>
        </div>
    </section>
    <footer class="footer footer-anselmo">
        <div class="row row-anselmo row-footer">
            <div class="col-3">
                <h1 class="h1-anselmo footer">WILDER</h1>
            </div>
            <div class="col-2 palabras-header div-img-header div-img-footer">
                <img class="img zoom" src="../img/facebook.png" alt="FACEBOOK">
                <img class="img zoom" src="../img/youtube.png" alt="YOUTUBE">
            </div>
            <div class="col-7 h6" style="margin-bottom: 0">
                <h6 style="margin-bottom: 0">&copy; Derechos reservados área de comunicaciones partido politico Podemos Perú</h6>
            </div>
        </div>
    </footer>
    <div id="myModal2" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="custom-width-modalLabel" aria-hidden="true" style="display: none;">
        <div class="modal-dialog ">
            <img src="../img/mi-compromiso.jpg" alt="" style="width: 100%">
        </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/js/bootstrap-datepicker.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/locales/bootstrap-datepicker.es.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.26.10/sweetalert2.min.js"></script>
    <script src="../js/widgets/bootstrap-datepicker.js" type="text/javascript"></script>
    <script src="../js/configuracion.js"></script>
    <script src="../js/index.js"></script>
    <script src="../plugins/preloader-silviopd/preloader.js"></script>
    <script src="../plugins/slider-pro/js/jquery.sliderPro.min.js"></script>
    <script src="js/configuracion.js"></script>
</body>

</html>